<?php
/**
 * default $disp.main.php for the "Glossy Blue" template.

Need help doing something with this file?
http://docs.quamplures.net/li_templates.html - tutorials and autodocs

 * This file is used to display the content when no $disp-matching .main.php file exists.
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 - 2011 by the Quam Plures developers - {@link http://quamplures.net/}
 * @package templates
 * @subpackage glossyblue
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

template_init( $disp ); // do $disp-based initializations...

// --- --- --- --- --- --- --- --- --- --- ---
// --- HTML HEADER INCLUDED HERE ---
template_include( '_html_header.inc.php' );

// --- --- --- --- --- --- --- --- --- --- ---
// --- BODY HEADER INCLUDED HERE ---
template_include( '_body_header.inc.php' );
?>

<div id="content">
<?php
// messages generated from actions
messages( array() );

// title for the current request
request_title( array(
	'title_before' => '<h2>',
	'title_after' => '</h2>',
) );

// --- --- --- --- --- --- --- --- --- --- ---
// --- MAIN CONTENT INCLUDED HERE ---
template_include( '$disp$', array() );
?>
</div>

<?php
// --- --- --- --- --- --- --- --- --- --- ---
// --- SIDEBAR INCLUDED HERE ---
template_include( '_sidebar.inc.php', array() );

// --- --- --- --- --- --- --- --- --- --- ---
// --- BODY FOOTER INCLUDED HERE ---
template_include( '_body_footer.inc.php' );
?>
